
#tabla_imagen{
	float: left;
	
}

#tabla_titulo_foro, #tabla_foro{
	float: left;
	width:275px;
	padding: 2px;
	
}

#tabla_titulo_ultimo_mensaje, #tabla_ultimo_mensaje{
	float: left;
	width: 250px;
	padding: 2px;
	

}

#tabla_titulo_temas, #tabla_temas,#tabla_titulo_mensajes, #tabla_mensajes{
	float: left;
	width: 85px;
	padding: 2px;
	
}
#tabla_imagen, #tabla_titulo_imagen{
	float: left;
	width: 55px;
	padding: 2px;
	
	
}

#tabla_titulo_foro, #tabla_titulo_ultimo_mensaje,#tabla_titulo_temas, #tabla_titulo_imagen{
	 color:#000000;
	 font-weight: bold; 
	 height: 23px;
     font-size: 8pt; 
	 border-right: #9DA4CC solid 1px; 
	 border-bottom: #9DA4CC solid 1px;
	 background-color:#D8EFe2; 
	 float:left;
	 
	
	 
}

#tabla_titulo_mensajes{
	 color:#000000;
	 font-weight: bold; 
	 height: 23px;
     font-size: 8pt; 
	 border-bottom:#9DA4CC 1px solid;
	 background-color:#D8EFe2; 
	 float:left;
}


#tabla_imagen{
	height:45px;
	max-height:45px;
	color: #FF0000;
	font-weight: bold; 
    font-size: 9pt; 
	border-right: #9DA4CC solid 1px; 
	border-bottom: #9DA4CC solid 1px;
	background-color:#D8EDE2;
	padding: 5px 0px 0px 0px;
	text-align:center;
	float:left;
} 

#tabla_foro{
	height:45px;
max-height:45px;
	color: #000000;

    font-size: 8pt; 
	 border-right: #9DA4CC solid 1px; 
	 border-bottom: #9DA4CC solid 1px;
	 vertical-align: baseline;
	 float:left;
} 



#tabla_ultimo_mensaje{
	height:45px;
max-height:45px;
    font-size: 8pt; 
	 border-right: #9DA4CC solid 1px; 
	 border-bottom: #9DA4CC solid 1px; 
	 background-color:#D8EDE2;
	 float:left;
	
	 
} 
#tabla_ultimo_mensaje_izquierda{
	height: 20px;
    font-size: 8pt; 
	 
	 background-color:#D8EDE2;
	 float:left;
} 
#tabla_ultimo_mensaje_derecha{
	height: 20px;
    font-size: 8pt; 
	
	 background-color:#D8EDE2;
	 float: right;
	 text-align:right;
} 

#tabla_dondeforo{

	height: 80px;
	font-weight: bold; 
  	border-right: #9DA4CC solid 1px; 
	border-bottom: #9DA4CC solid 1px;
	text-align:center;
	padding: 2px;
	color:#000000;
    font-size: 8pt;
	text-align:center;
	float:left;
	
}




#tabla_temas{
	height:45px;
max-height:45px;
	font-weight: bold; 
  	border-right: #9DA4CC solid 1px; 
	border-bottom: #9DA4CC solid 1px;
	text-align:center;
	padding: 2px;
	color:#000000;
    font-size: 8pt;
	text-align:center;
	float:left;
	
	 
	
} 



#tabla_mensajes{
	 height:45px;
max-height:45px;
	 color:#000000;
     border-bottom: #9DA4CC solid 1px;
	 
	 text-align:center;
	 font-size: 8pt;
	 background-color:#D8EDE2; 
	 padding:2px;
	 float:left;
}

#tabla_titulo_categoria{
	background-color: #000099;
	height: 25px;
	width:750px;
	color: #000000;
	font-weight: bold; 
    font-size: 9pt;
	border-bottom: #9DA4CC solid 1px; 
	padding: 3px;
	color:#FFFFFF;
	float:left;
}

#salto_pagina{
width:550px;
height: 15px;
float:left;
}

#salto_paginacion{
width:648px;
height:45px;
max-height:45px;
padding: 10px;
float: left;


}

#salto_crear_tema{
width:378px;
height:45px;
max-height:45px;
padding: 5px;
float: rigth;
margin-bottom:10px;
margin-left:10px;



}

#salto_pagina_foro{
margin-left:5px;
width:750px;
padding-left: 10px;
padding-top: 5px;
border: #9DA4CC solid 1px; 
background-color:  #e9eee6; 
float:left;
}

#salto_pagina_foro_saltar{
width: 350px;
float: left;

}

#salto_pagina_foro_buscar{
width:340px;
float: right;

}



#salto_pagina_cuerpo{
width:628px;
float:left;
}



#f_tabla_imagen{
	float: left;
	padding: 10px 2px 2px 2px;
	
	
}

#f_tabla_titulo_foro, #f_tabla_foro{
	float: left;
	width:373px;
	padding: 2px;
}


#f_tabla_titulo_ultimo_mensaje, #f_tabla_ultimo_mensaje{
	float: left;
	width: 150px;
	padding: 2px;
	

}

#f_tabla_titulo_dondeforo, #f_tabla_dondeforo{
	float: left;
	width: 171px;

}



#f_tabla_titulo_temas, #f_tabla_temas,#f_tabla_titulo_mensajes, #f_tabla_mensajes{
	float: left;
	width: 85px;
	padding: 2px;
	
}
#f_tabla_imagen, #f_tabla_titulo_imagen{
	float: left;
	width: 55px;
	padding: 2px;
	
	
}

#f_tabla_titulo_foro, #f_tabla_titulo_ultimo_mensaje,#f_tabla_titulo_temas, #f_tabla_titulo_imagen,#f_tabla_titulo_dondeforo{
	 color:#000000;
	 font-weight: bold; 
	 height: 23px;
     font-size: 8pt; 
	 border-right: #9DA4CC solid 1px; 
	 border-bottom: #9DA4CC solid 1px; 
	 text-align: center;
	 background-color:#D8EFe2; 
	 float:left;
	 
	
	 
}

#f_tabla_titulo_foro{

	text-align:left;
	float:left;
}

#f_tabla_titulo_mensajes{
	 color:#000000;
	 font-weight: bold; 
	 height: 23px;
     font-size: 8pt; 
	 border-bottom:#9DA4CC 1px solid;
	 text-align: center;
	 background-color:#D8EFe2; 
	 float:left;
	
	
}


#f_tabla_imagen{
	height:45px;
max-height:45px;
	color: #FF0000;
	font-weight: bold; 
    font-size: 9pt; 
	border-right: #9DA4CC solid 1px; 
	border-bottom: #9DA4CC solid 1px;
	background-color:#D8EDE2;
	text-align:center;
	padding: 5px 0px 0px 0px;
	float:left;
		
} 

#f_tabla_foro{
	height:45px;
max-height:45px;
	color: #000000;

    font-size: 7pt; 
	 border-right: #9DA4CC solid 1px; 
	 border-bottom: #9DA4CC solid 1px;
	 vertical-align: baseline;
	 float:left;
} 



#f_tabla_ultimo_mensaje{
	height:45px;
max-height:45px;
    font-size: 7pt; 
	 border-right: #9DA4CC solid 1px; 
	 border-bottom: #9DA4CC solid 1px; 
	 background-color:#D8EDE2;
	 float:left;
	
	 
} 
#f_tabla_ultimo_mensaje_izquierda{
	height: 20px;
    font-size: 7pt; 
	 
	 background-color:#D8EDE2;
	 float:left;
} 
#f_tabla_ultimo_mensaje_derecha{
	height: 20px;
    font-size: 7pt; 
	
	 background-color:#D8EDE2;
	 float: right;
	 text-align:right;
} 
#f_tabla_temas{
	height:45px;
max-height:45px;
	font-weight: bold; 
  	border-right: #9DA4CC solid 1px; 
	border-bottom: #9DA4CC solid 1px;
	text-align:center;
	color:#000000;
    font-size: 7pt;
	text-align:center;
	padding: 10px 0px 0px 0px;
	float:left;
	
	 
	
} 
#f_tabla_dondeforo{

	height:45px;
max-height:45px;
	font-weight: bold; 
  	border-right: #9DA4CC solid 1px; 
	border-bottom: #9DA4CC solid 1px;
	text-align:center;
	padding: 2px;
	color:#000000;
    font-size: 7pt;
	text-align:center;
	float:left;
	
}


#f_tabla_mensajes{
	 height:45px;
max-height:45px;
	 color:#000000;
     border-bottom: #9DA4CC solid 1px;
	 
	 text-align:center;
	 font-size: 8pt;
	 background-color:#D8EDE2; 
	 padding: 10px 0px 0px 0px;
	 float:left;
}

#f_tabla_titulo_categoria{
	background-color: #000099;
	width:748px;
	border-bottom: #9DA4CC solid 1px; 
	color: #FFFFFF;
	float:left;
	padding-bottom:5px;
}

#f_tabla_titulo_categoria_izquierda{
	
	width:320px;
	color: #ffffff;
	font-weight: bold; 
    font-size: 9pt;
	
	padding-left: 15px;
	padding-top: 10px;
	float:left;
}

#f_tabla_titulo_categoria_derecha{
	
	width:425px;
	color:#FFFFFF;
	font-size: 8pt;
	float: right;
	padding-top: 5px;
	
}



#m_tabla_fecha{
	width:698px;

	padding: 10px;
	float: left;
	background-color:#FFFFFF;
	border-bottom: #9DA4CC solid 1px; 
}
#m_tabla_fecha_num{
	width:50px;
	
	padding: 10px;
	float: right;
	background-color:#FFFFFF;
	border-bottom: #9DA4CC solid 1px; 
}
#m_tabla_cuerpo{
	width:748px;
	background-color:#eeeeee;
	float:left;
}

#m_tabla_cuerpo_usuario{
	width:197px;
	float: left;
	

	
}
#m_tabla_cuerpo_usuario_nombre{
	padding: 10px;
	padding-bottom: 5px;

	float:left;
}
#m_tabla_cuerpo_usuario_anos{
	padding: 5px;
	padding-left: 10px;
	
	float:left;
}
#m_tabla_cuerpo_usuario_foto{
	padding: 10px;
	width: 180px;
	float:left;
}
#m_tabla_cuerpo_usuario_datos{
	padding: 10px;
	float:left;
}

#m_tabla_cuerpo_mensaje{
	width:546px;
	float: right;
	background-color:#e0e0e0; 
}
#m_tabla_cuerpo_mensaje_titulo{
	border-bottom: #9DA4CC solid 1px; 
	font-weight: bold; 
    font-size: 9pt;
	padding: 10px;
	float:left;
	width:546px;
	
}
#m_tabla_cuerpo_mensaje_mensaje{
	padding: 10px;
	padding-bottom: 20px;
	float:left;
	width:546px;

}


#m_tabla_parte_final{
	width:748px;
	float:left;
	

}
#m_tabla_cuerpo_usuario_estado{
	width: 197px;
	padding: 10px;
	float: left;
	
}


#m_tabla_cuerpo_usuario_anuncio{
	width:368px;
	padding: 10px;
	float:left;
	border-top:#9DA4CC solid 1px; 

}

#m_tabla_cuerpo_usuario_contestar{
	width:380px;
	padding: 10px;
	float:right;
	border-top:#9DA4CC solid 1px;
			

}



.enlaceboton2 {    
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; 
   color: #ff0000;text-decoration: none; 
   float:left;
  
   
} 
.enlaceboton2:link, 
.enlaceboton2:visited { 

   text-decoration: none; 
   color: #ff0000;} 
.enlaceboton2:hover { 
  
   text-decoration: none; 
   color: #666666;
}
.opciones_usuario:link, 
.opciones_usuario:visited { 
  
   text-decoration: none;
   height:20px;
   font-weight:900;
    font-size: 8pt;
  
   color: #ff0000;
} 
.opciones_usuario:hover { 
	font-weight: bolder; 
	height:20px;
    font-size: 8pt;

    color: #666666;
}


.nombreboton:link, 
.nombreboton:visited { 
  
   text-decoration: none; 
   font-weight:900;
    font-size: 12pt;
  
   color: #ff0000;
} 
.nombreboton:hover { 
font-weight: bolder; 
    font-size: 12pt;

    color: #666666;
} 

#principal_respuesta{ 
 
   border-top: #333333 solid 1px; 
   padding: 5px; 
   margin:5px; 
   text-align: center; 
   float:left;
    
}

#principal li { 
 
   float:left; 
   width:180px;
   height: 180px; 
 
   padding: 5px; 
   margin:5px; 
   text-align: center; 
   border-right: #a5a7aa solid 3px; 
   border-bottom: #a5a7aa solid 3px; 
   border-left: #a5a7aa solid 1px; 
   border-top: #a5a7aa solid 1px; 
} 

#principal_respuesta li { 
 
   
   width:180px;
   height: 180px; 
 
   padding: 5px; 
   margin:5px; 
   text-align: center; 
   border-right: #a5a7aa solid 3px; 
   border-bottom: #a5a7aa solid 3px; 
   border-left: #a5a7aa solid 1px; 
   border-top: #a5a7aa solid 1px; 
   float:left;
} 



#perfil_bloque_izquierdo{

	width:100px;
	float:left; 
	font-size: 8pt; 


}

#perfil_bloque_derecho {

	width:640px;
	float:right; 
	font-size: 8pt; 
}

#preview_mensaje_antiguo{
	border-left: #666666 solid 2px;
	border-top: #666666 solid 2px; 
	border-bottom:  #ffffff solid 2px; 
	border-right:  #ffffff solid 2px; 
	padding: 5px;
	float:left;
	
	
}


#error,#error_cuadro{
	width:830px;
	margin-left: 0px;
	margin-right: 0px;  
	float:left; 
	font-size: 8pt;
	padding: 0px 0px 0px 0px; 
}

#error_bloque_texto{
	height: 20px;
	float:left; 
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
	border-bottom: #ffffff solid 1px; 
}

#error_cuadro{
  border: 1px solid #Ad261f; 
  background-color: #fdf3f2; 
  float:left; 
}

#error_titulo{ 
  background-color: #Ad261f;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2 2 2 2px; 
   color:#FFFFFF;
   float:left;

}


#salto_pagina{
width:750px;
height: 15px;
float:left;
}

#salto_pagina_cuerpo_encuesta{
width:750px;
height: 15px;
float:left;
}
#encuesta_fecha{

background-color:#ffffff; 
padding: 5px;
text-align:center;
font-weight: normal; 
font-size: 8pt;
float:left;
width:700px;

}

#cuerpo_encuesta2{

padding: 15px;
border: #666666 solid 1px; 
text-align:center;
font-weight: bold; 
font-size: 11pt;
background-color:#eeeeee;
float:left;
width:750px;
padding:15px;



}

#cuerpo_opciones{

padding: 10px;
border: #666666 solid 1px; 
margin-left:50px;
margin-right: 50px;
text-align:left;
font-weight: normal; 
font-size: 8pt;
width: 548px;
float:left;

}


#cuerpo_opciones_nombre{

float: left;
width: 230px;
height: 25px;
background-color:#009966;

}
#cuerpo_opciones_grafica{

width: 330px;
height: 25px;
float: left;
background-color:#FF6666;
}


#datos_titulo{ 
   background-color: #000099;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2 10 2 10px; 
   color:#FFFFFF;
 float:left;
}
#datos_titulo_izquierda{ 
   background-color: #000099;
   height: 30px; 
   width:765px;
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2 10 2 10px; 
   float:left;
   line-height: 24px;
   color:#FFFFFF;
   float:left;
}
#datos_titulo_derecha,#datos_titulo_derecha2,#datos_titulo_derecha3,#datos_titulo_derecha4,#datos_titulo_derecha5,#datos_titulo_derecha6{ 
   background-color: #000099;
   width: 30px;
   height: 30px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 0 0 0 0px; 
   float:rigth;
   cursor:pointer;
   color:#FFFFFF;
   float:left;
}



#explicacion_sencilla,#busqueda_avanzada,#registrados_recientes,#conectados_recientes,#votados_recientes,#perfil_bloque_texto_bienvenida{

	float:left; 
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
	display:none;
	cursor:pointer;
	
}
